@media(max-width:700px) {
    .platform_dipshikha .box1 {
        width: 490px;
    }

    .platform_dipshikha .box2 {
        width: 490px;
    }

    .platform_dipshikha .box2 .row1 .img1 {
        height: 200px;
        width: 200px;
    }

    .platform_dipshikha .box2 .row1 .img1::after {
        height: 23px;
        width: 23px;
    }

    .platform_dipshikha .box2 .row1 .img2 {
        height: 200px;
        width: 200px;
        border-radius: 90px 20px 90px 20px;
    }

    .platform_dipshikha .box2 .row2 .img3 {
        height: 150px;
        width: 200px;
    }

    .platform_dipshikha .box2 .row2 .img3::after {
        height: 62px;
        width: 100px;
        left: -28px;
    }

    .platform_dipshikha .box2 .row2 .img4 {
        height: 200px;
        width: 200px;
    }
}

@media(max-width:550px) {
    .platform_dipshikha .box1 {
        width: 90%;
    }

    .platform_dipshikha .box1 .row1 .banner-span::after {
        bottom: -16px;
    }

    @keyframes incre {
        0% {
            max-width: 0;
            opacity: 0;
        }

        100% {
            max-width: 110px;
            opacity: 1;
        }
    }

    .platform_dipshikha .box2 {
        width: 400px;
    }

    .platform_dipshikha .box1 .row1 {
        font-size: 30px;
    }

    .platform_dipshikha .box2 .row1 .img1 {
        height: 180px;
        width: 180px;
    }

    .platform_dipshikha .box2 .row1 .img2 {
        height: 180px;
        width: 180px;
        border-radius: 70px 20px 70px 20px;
    }

    .platform_dipshikha .box2 .row2 .img3 {
        height: 150px;
        width: 180px;
    }

    .platform_dipshikha .box2 .row2 .img4 {
        height: 180px;
        width: 180px;
    }
}

@media(max-width:450px) {
    .platform_dipshikha .box1 {
        width: 80%;
    }

    .platform_dipshikha .box2 {
        width: 300px;
    }

    .platform_dipshikha .box2 .row1 .img1 {
        height: 130px;
        width: 130px;
    }

    .platform_dipshikha .box2 .row1 .img1::after {
        height: 19px;
        width: 19px;
    }

    .platform_dipshikha .box2 .row1 .img2 {
        height: 130px;
        width: 130px;
        border-radius: 50px 10px 50px 10px;
    }

    .platform_dipshikha .box2 .row2 .img3 {
        height: 110px;
        width: 130px;
    }

    .platform_dipshikha .box2 .row2 .img3::after {
        height: 49px;
        width: 78px;
        left: -28px;
        top: -35px;
    }

    .platform_dipshikha .box2 .row2 .img4 {
        height: 130px;
        width: 130px;
    }
}